/* CSS Document */
body {
        margin: 0 0 20px 0;
        padding: 0;
        font-family: Verdana, 'Arial ce', 'arial', 'helvetica ce', 'helvetica', 'sans-serif';
        text-align: center;
        background: #e6dfd7  url(../layout/back.jpg) repeat-x top left; 
}

/****************************************************** hlavni casti stranky */
#layout_page {
        margin: 0 auto;
        padding: 0;                  
        width: 960px;
		
}
#layout_header {
        margin: 0 auto;
        padding: 0;
        width: 100%;
        height: 520px;
        background: url(../layout/header.jpg) top left no-repeat;
        position: relative;
		
		
}
#layout_menu {
        padding: 0px 0px;
}
#layout_bottom {     
        padding: 10px 0;
        width: 100%;
		margin: 0 auto;
        height: 27px;
        background: #383838;
        /*border-top: 10px solid white;*/
		
        font-size: 0.8em;
        color: #FFFFFF;
        clear: both;
        position: relative;
}
#layout_cont {     
        margin: 0; 
        /*padding-bottom: 20px;*/ 
        /*width: 863px; v IE6 pak problemy - zobrazovaly se pismenka navic :( */
        text-align: left;
		width: 100%;
		min-height: 800px;
		_height: 800px;
		margin-left: auto;
		margin-right:auto;
        font-size: 0.8em;
		padding-bottom: 15px;
        background: #FFFFFF;
		
		
}

#stranka_levy {
        float: left;
        width: 25%; 
        
        padding-bottom: 10px;
        padding-top: 15px;
        background: ;
		
}
#stranka_vnitrek {
        float: left;
        width: 50%;
		margin-left:auto;
		margin-right: auto; 
		
        
        padding-bottom: 10px;
        padding-top: 20px;
}
#stranka_pravy {
        float: right;
        width: 21%; 
        padding-bottom: 10px;
        padding-top: 20px;
		padding-left: 10px;
		padding-right: 10px;
		border-left: 1px dotted #CCCCCC;
		
}

.cleaner {
        clear: both;
}
.hidden {
        display: none;
}
h1 {
       	font-size: 110%;
        text-align: left;
        padding: 0;
        margin: 0 0 2em 0;
        font-weight: bold;
        color: #f57e16;
}
h2 {
       	font-size: 120%;
        text-align: left;
        padding: 0;
        margin: 0;
        font-weight: bold;
        text-decoration: none;
        color: #f57e16;
}
h3 {
        font-size: 120%;
        margin: 0.5em 0 0 0;
		padding-bottom: 10px;
        text-align: left;
        font-weight: bold;
        color: #f57e16;
}
h5 {
        font-size: 1em;
        text-align: left;
        margin: 2ex 0px 3ex 0px;
}
h6 {
        font-size: 10px;
        text-align: right;
        margin: 0ex 0px 1ex 0px;
}
p {
        /*font-size: 0.8em;*/ 
        line-height: 130%;
        padding: 0;
        margin: 1em 0;
}
hr {
        color: #CBCBCB;
        background-color: #CBCBCB;
        height: 1px;
        border: 0;
}
a:link, a:visited {
        color: #FF9900;
		font-weight:bold;
        
     
}
a:hover, a:active, a:focus {
        
		font-weight:bold;
        text-decoration: underline;
        
}

.clanek {
        border-bottom: 1px solid silver; 
        padding: 5px;   
}
.clanek:hover {
        background-color: #f0f0f0;  
}
.clanek p {
      margin: 0.5ex 0 1em 0;
      text-align: justify; 
}
.clanek img {
  margin: 5px 10px;
  border: 0;
}
.clanek-uvodni {
        width: 200px;
		height: 250px;
		max-height: 350px;
        float: left;
        padding-right: 10px;
	
        font-size: 80%; 
}
.clanek-uvodni p {
        margin-top: 3px;
}

.obycstr-telo {
        text-align: left;
		padding-top:5px;
		line-height: 180%;
		
}

.obycstr-telo p{
        text-align: left;
		padding-top:5px;
		line-height: 180%;
		
}



.obycstr-telo img {
        /*float: right;*/
        margin: 5px 10px;
        border: 0px;
}
.obycstr-telo table {
        font-size: 1em;
}

.obycstr-telo h4 {
         font-size: 110%;
       padding: 0px 10px 5px 0;
        text-align: left;
		color: #f57e16;
		
        
       
}

.obycstr-telo table td {
        text-align: left;
        padding: 10px 5px;
}
.obycstr-telo table.kontakty {
        font-size: 1em;
}
.obycstr-telo table h3 {
        font-size: 1.1em;
        text-align: left;
        margin: 2ex 0px 3px 0px;
        padding: 0px;
        border-bottom: 1px #000000 solid;
}
.obycstr-telo .udaje td {
        background-color: #f6f6f6;
        padding: 2px;
}
.cont_space {
        padding: 5px;
		
}
.obycstr-zapati img {
        float: none;
        margin: 0px;
}

#stranka_vnitrek_bez_gr {
        width: 100%;
        background-color: white;
        padding: 20px;
        min-height: 400px;
}
#reklama-top {
}
/*#stranka_pravy div {
        margin: 10px 5px 10px 15px;
}*/
#stranka_levy h2 {
        color: #f57e16;
        padding: 5px 20px;
        font-size: 120%;
        font-weight: bold;
        margin: 10px 0 5px 0;
        text-decoration: none;
		text-transform: uppercase;
}


#stranka_pravy h2 {
        color: #f57e16;
        padding: 5px 0px;
        font-size: 110%;
        font-weight: bold;
        margin: 0px 0 5px 0;
        text-decoration: none;
	
}

#stranka_pravy .$pita {
        padding: 5px 10px 5px 0px;
		_padding: 0 10px 0 10px;
        margin-bottom: 10px;
		
}
#stranka_pravy .aktualita .datum-novinky {
        color: #333;
        font-size: 65%;
}
#stranka_pravy .aktualita h4 {
        font-size: 100%;
        margin: 5px 0 0 0;
		
}
#stranka_pravy .aktualita p {
        text-align: left;
}
#stranka_pravy {
        color: #000;
        /*font-size: 85%;*/
        font-weight: bold;
}

#stranka_pravy a {
        color: #000;
        font-weight: bold;
}
.pravy-oddil {
        width: 100%;
        background: ;
        margin-bottom: 20px;  
}

.pravy-oddil p{
        line-height: 180%;
		font-size: 11px;
}

.pravy-oddil a.shop{
        color: #f57e16;
}


#layout_anketa {
  margin: 0px 5px 1px 1px;
  _margin: 0px 10px 1px 10px;
}
#layout_anketa .anketa {
  border: 1px solid white;
}
#layout_anketa .anketa-otazka {
  text-align: center;
  border-bottom: 1px solid white;
}
#layout_anketa td {
  font-size: 80%;
}
#layout_anketa .anketa-hlasovalo {
  text-align: center;
  border-top: 1px solid white;
}


.msg {
        color: #ff0000;
        margin-bottom: 2ex;
}
.strankovani {
  margin: 3ex auto 2ex auto;
  width: 500px;
  text-align: center;
}
.strankovani a {
  margin: 0 1em 0 0;
}
.strankovani a.pravy {
  margin: 0 0 0 1em;
}
.strankovani a:hover {
  text-decoration: none;
}
.novinky {
}
.novinka, .novinka-detail {
  padding: 0px;
}
.novinka h3, .novinka p, .novinka-detail h3, .novinka-detail p {
  margin: 5px 0 0 0;
  padding: 0px;
  font-size: 1em;
  
}
.novinka-detail p {
  margin: 1ex 0px;
  padding: 0px;
  line-height: 20px;
}
.novinka-detail a {
  font-size: 0.8em;
}
.novinka h3 a, .novinka h3 a:visited, .novinka-detail h3 {
  text-decoration: none;
  color: #f57e16;
  font-size: 1.2em;
  padding: 0 0 10px 0;
}
.novinka h3 a:hover {
  text-decoration: underline;
}
.datum-novinky {
  color: #666666;
  font-size: 0.8em;
}
.anotace-novinky, .obsah-novinky {
  text-align: justify;
  margin-top: 1ex;
  font-size: 12px;
  color: #999999;
  line-height: 20px;
}
a.odk-cela-novinka, a.odk-cela-novinka:visited {
  font-size: 0.8em;
}
.obr-novinky {
  float: right;
  border: 1px solid #cccccc;
  margin: 4px;
}
.galerie-telo {
  text-align: center;
}
.galerie-telo img {
  border: 0px;
}
.galerie .galerie-tab {
  margin: 0 auto;
  text-align: center;
}
.galerie .galerie-tab td {
  text-align: center;
}
.nabidka {
  margin: 3ex 0;
}
.nabidka h3 {
  margin: 1ex 2em;
}
#layout_page.intra_login_form {
  text-align: center;
  width: 400px;
  border: 1px solid gray;
  color: #000000;
  background-color: #C0C0C0;
  margin: 60px auto 0 auto;
}
#layout_page.intra_login_form div {
  padding: 5px;
}
.intra_login_form h3 {
  text-align: center;
}
.intra_login_form .formular {
  width: 250px;
  margin: 30px auto 10px auto;
}
.intra_login_form  .polozka {
  text-align: right;
  width: 100%;
  margin-bottom: 10px;
}
.intra_login_form  .polozka label {
  font-weight: bold;
}
.intra_login_form  div.tlacitko {
  text-align: center;
}
.login-back {
  text-align: center;
  width: 100%;
}
.login-back a {
}
.intra_login_form  input.password, .intra_login_form  input.user-name {
  width: 150px;
}


/***************************************************************** leve menu */
#layout_menu_in {  

}
#layout_menu_in ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
  
}
#layout_menu_in ul.menu_vert li {
  margin: 0px;
}
#layout_menu_in ul.submenu_vert {
  margin-left: 50px;
}
#layout_menu_in ul.submenu_vert li a {
  background-image: none;
}
#layout_menu_in ul.submenu_vert li a span {
  padding-left: 5px;
}
#layout_menu_in ul.submenu2_vert, #layout_menu_in ul.submenu3_vert {
}
#layout_menu_in ul li {
        margin: 0;
        padding: 0 0 2px 0;
}
#layout_menu_in ul li a {
        margin: 0;
        display: block;
        color: #000;
        text-decoration: none;
		font-size: 0.9em;
        font-weight: bold;
		line-height: 25px;
        background: url(../layout/menu-li.gif) no-repeat left center;
}
#layout_menu_in ul li a span {
        padding-left: 20px;
}
#layout_menu_in ul li a:hover, #layout_menu_in ul li a:focus, #layout_menu_in ul li a:active {
        color: #666666;
       
   
}

#layout_menu_in ul li.nadpis {

        
		color:#fff;
        padding: 5px;
		line-height: 10px;
		background: url(../layout/nadpis.jpg) top left no-repeat;
        font-size: 80%;
        font-weight: bold;
        margin: 10px 0 15px 10px;
        text-decoration: none;
		text-transform: uppercase;
}
  padding: 10px 5px 5px 10px;
}
#reklama-left {
}


#search form {
  display: inline;
}
#search {
  position: absolute;
  right: 5%;
  top: 10%;
  width: 139px;
  height: 21px;
  text-align: left;
 
}
.search-input {
  position: absolute;
  left: 0px;
  top: 2px;
  margin: 0;
  padding-left: 3px;
  padding-right: 3px;
  width: 114px;
  line-height: 16px;
  height: 17px;
  border: 0px;
  background: #ffffff;
  font-weight: bold;
}
#search-btn {
  width: 24px;
  height: 21px;
  background: url(../layout/search-btn.png) no-repeat;
  cursor: pointer;
  position: absolute;
  left: 115px;
  top: 0px;
}
.left-banner {
  margin: 30px 0px 80px 0px;
}


/******************************************************************* zahlavi */
#layout_header h1 a, #layout_header h1 a span {
  position: absolute;
  width: 270px;
  height: 80px;
  
  z-index: 3;
}
#layout_header h1 a span {
  background: ;
  cursor: pointer;
  left: 20px;
  top: 0;

}
#layout_header h1 a {
  left: 0;
  top: 0px;
}
#layout_header h1 {
  margin: 0;
}
.hidden-nav a {
  position: absolute;
  left: -9999px;
}
.hidden-nav a:active, .hidden-nav a:focus {
  left: 5px;
  top: 5px;
  padding: 2px 5px 5px;
  border: 2px white solid;
  outline-style: none !important;
}
#header-banner {
}
#reklama-head {
  height: 50px;
  overflow: visible;
  z-index: 2;
  position: relative;
}
#reklama-head a, #reklama-head object {
  display: block;
  width: 800px;
  height: 100px;
  position: absolute;
  left: 80px;
}

#slogan {
  position: absolute;
  left: 600px;
  top: 150px;
  width: 340px;
  font-size: 80%;
  font-weight: bold;
  text-align: left;
  color: #000;
}

#slogan h2 {
margin-bottom: 30px;
color: #000000;
text-align: center;
}

#slogan p{
color: #000000;
text-align: center;
font-size: 80%;
}



#horiz-menu {
  
  position: absolute;
  top: 20px;
  right: 25px;
  width: 63%;
  height: 30px;
  
 
  
}
#horiz-menu ul {
  margin: 10px 5px;
  padding: 0;
  list-style-type: none;
  position: relative;
}
#horiz-menu ul li {
  display: inline;
  float: left;

  height: 25px;
  line-height: 20px;
}
#horiz-menu ul li a {
  margin: 0px;
  padding: 2px 30px;
  
  display: inline;
  font-size: 75%;
  color: white;
  font-weight: bold;
  text-decoration: none;
}
#horiz-menu ul li a:hover, #horiz-menu ul li a:focus, #horiz-menu ul li a:active {
  background-color: #ffffff;
  text-decoration: none;
  color: #f57e16;
}
#horiz-menu ul.submenu_horiz {
  position: absolute;
  left: 30px;
  top: 1.3em;
  text-align: left;
  margin: 0;
  z-index: 11;
  /*width: 210px;*/
  background: white;
  border: 1px solid gray;
  display: none; /* podmenu nebude videt pri vypnutem JS a zapnutych CSS */
}
#horiz-menu ul.submenu_horiz li {
  margin: 5px 10px 5px 5px;
  /*margin: 2px 0;
  padding: 0;
  display: block;
  z-index: 12;
  text-align: left;
  width: 150px; */
}
#horiz-menu ul.submenu2_horiz {
  position: absolute;
  left: 195px;
  margin-top: -1.6em;
  z-index: 10;
  width: 210px;
  background: white;
  border: 1px solid gray;
  display: none; /* podmenu nebude videt pri vypnutem JS a zapnutych CSS */
}
#horiz-menu ul.submenu2_horiz li {
  margin: 5px 10px 5px 5px;
}
#intra {
  position: absolute;
  right: 2px;
  bottom: 36px;
}
#intra a {
  font-size: 80%;
  text-decoration: none;
  color: black;
}


/******************************************************************** zapati */
#layout_bottom a {      
  color: white;                 
}
#layout_bottom img {
  border: 0px;
  vertical-align: middle;
}
#odkazy {
width: 905px;
font-size: 10px;
color:#FFFFFF;
background:#CCCCCC;
position: relative;
text-align: left;
padding: 10px;
}

#odkazy a{
font-size: 10px;
color: #333333;
padding-left: 10px;
}

#odkazy a:hover{
color: #666666;
background-color: #CCCCCC;

}

.kniha h1{
  padding-top: 5px;
  
}

input.vstup  {
  width: 250px;
  background: #f0f0f0;
  border: 1px solid gray;
}

textarea.vstup  {
  width: 400px;
  height: 100px;
  background: #f0f0f0;
  border: 1px solid gray;
}

.vzkaz{
  border: 1px solid gray;
  padding: 3px;
}
.zahlavi {
  background: gray url(../layout/bg_vzkaz.gif);
  font-size: 10px;
  color: white;
  padding: 1px;
}

.vzkaz .text {
  padding: 5px;  
}

.vzkaz .jmeno {
  font-weight: bold;
}
#obr{
float: left;
padding-left: 30px;
_padding-left: 0px;
}

#copy{
float: right;
padding-right: 30px;

}